tags: 
- zones
operationId: zonesByIdGetApsById
description:
  Access point status can be retrieved for sets of access points matching attribute in the request.
produces:
- application/json
responses:
  200:
    description: Successful response to a query a named set of access point status request
    schema:
      properties:
        accessPointInfo:
          $ref: '#/definitions/AccessPointInfo'
    examples:
      application/json:
        $ref: '../examples/AccessPointInfo.json' 